.comment-input{
    margin:5px 10px 0 10px;
    width:35.5em;
}
.comment-input input{
    width:100%;
    height:3em;
    border:none;
    border-top:1px solid lightgray;

}
.comment-input li{
    list-style: none;
    margin-left:-37px;
    font-size:0.8em;
}
.comment-input label{
    font-weight:bold;
}